#Hard disable entire modules. Use at your own risk and don't ask for support if you use this. Write modid = false to disable modules
#Fri Sep 05 01:41:38 CEST 2025
chipped=true
create=true
farmersdelight=true
regions_unexplored=true
stoneworks=true
